[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomNotebook.ActivePageComponent

ActivePageComponent - the actual contents of the currently selected Page

## Declaration

Source position: extctrls.pp line 200

`protected property TCustomNotebook.ActivePageComponent: TCustomPage read GetActivePageComponent write SetActivePageComponent;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.